.com_bigwhiteduck_stacks_paragraphpro_stack p.text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-left{text-align:left}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-right{text-align:right}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify{text-align:justify}.com_bigwhiteduck_stacks_paragraphpro_stack p.text-inherit{text-align:inherit}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center{text-align:center}.com_bigwhiteduck_stacks_paragraphpro_stack p.small-only-text-center+ul{display:table;margin:0 auto;text-align:left}}@media only screen and (max-width:640px){.com_bigwhiteduck_stacks_paragraphpro_stack p.text-justify.small-only-just-left{text-align:left!important}}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
        @media only screen and (max-width:480.00px){#stacks_in_106_page20 h3{font-size:1.40rem!important}}@media only screen and (min-width:480.00px) and (max-width:640.00px){#stacks_in_106_page20 h3{font-size:1.40rem!important}}@media only screen and (min-width:640.00px) and (max-width:2000.00px){#stacks_in_106_page20 h3{font-size:1.80rem!important}}@media only screen and (min-width:2000.00px){#stacks_in_106_page20 h3{font-size:1.80rem!important}}   @media only screen and (min-width:0px){#stacks_in_106_page20 h3,#stacks_in_106_page20 div{line-height:1.40}}                

#stacks_in_106_page20 {
	margin: 20px 0px 0px 0px;
}
/* @group Generic Styles */

#ruleStackstacks_in_276_page20,
#ruleStackstacks_in_276_page20:before,
#ruleStackstacks_in_276_page20:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_276_page20 {
	position: relative;
	overflow: hidden;
	margin: 1.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_276_page20 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_276_page20 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(255, 204, 0, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_276_page20 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */

/*  */
#ruleStackstacks_in_276_page20 {
	text-align: right;
}

#ruleStackstacks_in_276_page20:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(255, 204, 0, 1.00);
}

#ruleStackstacks_in_276_page20 a {
	right: 0;
}

/*  */

/*  */
/*  */                         

#stacks_in_405_page20 {
	margin: 30px 0px 15px 0px;
}
                         

#stacks_in_179_page20 {
	margin: 30px 0px 15px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_402_page20{ }} 
/* @group Generic Styles */

#ruleStackstacks_in_454_page20,
#ruleStackstacks_in_454_page20:before,
#ruleStackstacks_in_454_page20:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

#ruleStackstacks_in_454_page20 {
	position: relative;
	overflow: hidden;
	margin: 2.00% 0;
	width: %;
}

/*  */
#ruleStackstacks_in_454_page20 {
	width: 100%;
}
/*  */

/*  */

/*  */

#ruleStackstacks_in_454_page20 [class^="fa fa-"] {
	position: relative;
	width: 40px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
	color: rgba(204, 204, 204, 1.00);
	background: rgba(0, 0, 0, 0.00);
	border-radius: 50%;
	border: 0px solid rgba(204, 204, 204, 1.00);
	display: inline-block;
}

#ruleStackstacks_in_454_page20 a {
	position: absolute;
	top: 0px;
	display: block;
	width: 40px;
	height: 40px;
	border: none;
	background: transparent;
	outline: none;
}

/* @end */

/* @end */

/*  */

/*  */
#ruleStackstacks_in_454_page20 {
	text-align: center;
}

#ruleStackstacks_in_454_page20:before,
#ruleStackstacks_in_454_page20:after {
	content: '';
	position: absolute;
	width: 100%;
	top: 49%;
	right: 40px;
	height: 0px;
	border-top: 1px solid rgba(204, 204, 204, 1.00);
}

#ruleStackstacks_in_454_page20:before {
	left: -50%;
	margin-left: -20px;
}

#ruleStackstacks_in_454_page20:after {
	left: 50%;
	margin-left: 20px;
}

#ruleStackstacks_in_454_page20 a {
	left: 50%;
	margin-left: -20px;
}
/*  */

/*  */

/*  */
/*  */                         

#stacks_in_412_page20 {
	margin: 30px 0px 15px 0px;
}

#stacks_out_196_page20 {
	margin-left:0;
}
                         

#stacks_in_198_page20 {
	margin: 10px 0px 10px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_271_page20{ }} 

#stacks_in_271_page20 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 20px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
}
                         

#stacks_in_422_page20 {
	margin: 30px 0px 5px 0px;
}
#stacks_in_432_page20 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_432_page20 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_432_page20 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_432_page20 .fluid-image.align-left img {
  float: left; }

#stacks_in_432_page20 .fluid-image.align-right img {
  float: right; }

#stacks_in_432_page20 {
	margin: 20px 0px 20px 0px;
}
                 @media only screen and (min-width:0px){#stacks_in_419_page20{ }} 
